Register pytables in bob-devel

2 jobs for register_pytables_version in 13 minutes and 51 seconds (queued for 2 seconds)
Status Job ID Name Coverage
  Build
failed #222391
docker
build_linux

00:13:46

failed #222392
intel macos
build_macos_intel

00:06:53

 
Name Stage Failure
failed
build_linux Build
  File "/scratch/builds/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/jinja_context.py", line 493, in resolved_packages
package_names, _, _ = get_env_dependencies(m, env, m.config.variant)
File "/scratch/builds/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/render.py", line 149, in get_env_dependencies
channel_urls=tuple(m.config.channel_urls))
File "/scratch/builds/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/environ.py", line 804, in get_install_actions
raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform linux-64: {"six[version='>=1.11.0']", "python[version='>=3.5|>=3.9,<3.10.0a0']", 'six', "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0|>=3.7,<3.8.0a0']", "python[version='>=3.6|>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0|>=3.9,<3.10.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "packaging[version='>=16.8']", 'setuptools', 'tzdata', "six[version='>=1.5']", "six[version='>=1.4.0|>=1.4.1|>=1.5.2']", 'ca-certificates', "certifi[version='>=2017.4.17']", "ncurses[version='>=6.1,<7.0a0|>=6.2,<7.0a0']", '_libgcc_mutex=[build=main]', 'python', "six[version='>=1.10.0']", "python[version='>=3.7,<3.8.0a0']", "ncurses[version='6.0.*|>=6.0,<7.0a0|>=6.1,<7.0a0|>=6.2,<7.0a0']", "python[version='>=3.9,<3.10.0a0']", "python[version='>=3.6,<3.7.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", 'packaging', "certifi[version='>=2016.09|>=2016.9.26']"}
Cleaning up file based variables
ERROR: Job failed: exit code 1
failed
build_macos_intel Build
  File "/Users/gitlab/builds/nrU4yQP1/0/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/jinja_context.py", line 493, in resolved_packages
package_names, _, _ = get_env_dependencies(m, env, m.config.variant)
File "/Users/gitlab/builds/nrU4yQP1/0/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/render.py", line 149, in get_env_dependencies
channel_urls=tuple(m.config.channel_urls))
File "/Users/gitlab/builds/nrU4yQP1/0/bob/conda/miniconda/lib/python3.7/site-packages/conda_build/environ.py", line 804, in get_install_actions
raise DependencyNeedsBuildingError(exc, subdir=subdir)
conda_build.exceptions.DependencyNeedsBuildingError: Unsatisfiable dependencies for platform osx-64: {"six[version='>=1.11.0']", "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0']", "certifi[version='>=2016.09|>=2016.9.26']", "python[version='>=3.5|>=3.9,<3.10.0a0']", 'ca-certificates', "ncurses[version='>=6.1,<7.0a0|>=6.2,<7.0a0']", "python[version='>=3.7,<3.8.0a0']", 'setuptools', "python[version='>=3.6,<3.7.0a0|>=3.8,<3.9.0a0|>=3.7,<3.8.0a0|>=3.9,<3.10.0a0']", 'python', "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0']", "ncurses[version='>=6.0,<7.0a0|>=6.1,<7.0a0|>=6.2,<7.0a0']", "six[version='>=1.4.0|>=1.4.1|>=1.5.2']", "requests[version='>=2.14.2']", "six[version='>=1.5']", "python[version='>=3.6|>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.8,<3.9.0a0|>=3.9,<3.10.0a0']", "certifi[version='>=2017.4.17']", 'six', 'tzdata', "python[version='>=3.9,<3.10.0a0']", "six[version='>=1.10.0']", "python[version='>=3.6,<3.7.0a0|>=3.7,<3.8.0a0|>=3.9,<3.10.0a0|>=3.8,<3.9.0a0']", "libcxxabi==4.0.1[build='hebd6815_0|hcfea43d_1']", "requests[version='>2.0.0|>=2.0.0|>=2.5.0']"}
Cleaning up file based variables
ERROR: Job failed: exit status 1